<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{59DEE1A3-592B-451C-A03F-43FDF803D7F9}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>World</RootNamespace>
    <AssemblyName>World</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Login\InterLoginManager.cs" />
    <None Include="Login\Networking\Packets\Misc.cs.bak" />
    <Compile Include="Login\Networking\Packets\Misc\In\AuthenticationError.cs" />
    <Compile Include="Login\Networking\Packets\Misc\In\AuthenticationSuccess.cs" />
    <Compile Include="Login\Networking\Packets\Misc\In\WorldTransfer.cs" />
    <Compile Include="Login\Networking\Packets\Misc\Out\Authentication.cs" />
    <Compile Include="Login\Networking\Packets\Misc\Out\StatusUpdate.cs" />
    <Compile Include="Players\Networking\Packets\Avatar\In\Create.cs" />
    <Compile Include="Players\Networking\Packets\Misc\In\GameTimeRequest.cs" />
    <Compile Include="Players\Networking\Packets\Misc\Out\GameTime.cs" />
    <Compile Include="Players\Networking\Packets\User\In\WorldTransfer.cs" />
    <Compile Include="Players\Networking\Packets\User\Out\WorldInfo.cs" />
    <Compile Include="Players\Networking\Packets\User\Out\WorldTransferError.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\..\..\..\Villain\Visual Studio\Villain\Library\Villain\Villain.csproj">
      <Project>{84c5493a-8f0a-4ef2-966d-8e4353b422fa}</Project>
      <Name>Villain</Name>
    </ProjectReference>
    <ProjectReference Include="..\Libraries\Fiesta\Fiesta.csproj">
      <Project>{1cd20bfe-1f22-42ed-a896-b675a46d1e1a}</Project>
      <Name>Fiesta</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>